tigase.jaxmpp.core.client

## Interface Connector.StreamRestartedHandler

- All Superinterfaces:
    EventHandler
  Enclosing interface:
    Connector

      public static interface Connector.StreamRestartedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `Connector.StreamRestartedHandler.StreamRestaredEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onStreamRestarted(SessionObject sessionObject)`

- - ### Method Detail

    - #### onStreamRestarted

          void onStreamRestarted(SessionObject sessionObject)
                          throws JaxmppException

      Throws:
        `JaxmppException`

Copyright © 2006–2020 Tigase. All rights reserved.